### A free/open-source library for quantitative finance

Classes
ql/time/ecb.hpp File Reference

European Central Bank reserve maintenance date functions. More...

`#include <ql/time/date.hpp>`
`#include <set>`
`#include <vector>`
Include dependency graph for ecb.hpp:

## Classes

struct | ECB
| European Central Bank reserve maintenance dates. More...

## Detailed Description

European Central Bank reserve maintenance date functions.